<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9dfea145d55927642c82363c0f0f6f3f">
  <dict>
    <!--2022-05-24 10:50:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:50:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2022-05-24 10:50:06.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
